[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: why




why has broken dependencies in the development tree:
On x86_64:
	why-2.23-1.fc13.x86_64 requires ocaml(Logic_decl) = 0:f63f0d96a92a779b9e74fc74cfc2423d
	why-2.23-1.fc13.x86_64 requires ocaml(Ptree) = 0:dfb73bbb000b55e87b05c0cdc2c87af6
	why-2.23-1.fc13.x86_64 requires ocaml(Logic) = 0:ddd0d46a3eaa2ce4a1a3d22195514e56
	why-2.23-1.fc13.x86_64 requires ocaml(Cc) = 0:7017e5b498afc612807d5f6fdc2fc257
	why-2.23-1.fc13.x86_64 requires ocaml(Error) = 0:808ba08d6066ba67d6c769798e909ff8
	why-2.23-1.fc13.x86_64 requires ocaml(Ast) = 0:2c019415b117907d730a302cdac2b248
	why-2.23-1.fc13.x86_64 requires ocaml(Types) = 0:c36604dc5d4202662cfca61be96c3303
On i386:
	why-2.23-1.fc13.i686 requires ocaml(Types) = 0:c36604dc5d4202662cfca61be96c3303
	why-2.23-1.fc13.i686 requires ocaml(Logic_decl) = 0:f63f0d96a92a779b9e74fc74cfc2423d
	why-2.23-1.fc13.i686 requires ocaml(Logic) = 0:ddd0d46a3eaa2ce4a1a3d22195514e56
	why-2.23-1.fc13.i686 requires ocaml(Cc) = 0:7017e5b498afc612807d5f6fdc2fc257
	why-2.23-1.fc13.i686 requires ocaml(Error) = 0:808ba08d6066ba67d6c769798e909ff8
	why-2.23-1.fc13.i686 requires ocaml(Ptree) = 0:dfb73bbb000b55e87b05c0cdc2c87af6
	why-2.23-1.fc13.i686 requires ocaml(Ast) = 0:2c019415b117907d730a302cdac2b248
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]